@charset "utf-8";
/* CSS Document */

/* --------------------------------------------------
  0. body
-------------------------------------------------- */
body {
	font: 13px/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #111;
}


/* --------------------------------------------------
  1. header
-------------------------------------------------- */
#body #main_visual {
	width: 100%;
	min-width: 1180px;
}

#body #page_wrapper {
	width: 100%;
	min-width: 1180px;	
	height: 310px;	
	margin: 0 auto;
	text-align: center;
	position: relative;
	overflow: visible;
	background: url(../images2/common/bg_main_visual_shadow.png) no-repeat center top;	
}

#header {
	width: 100%;
	min-width: 1180px;
	height: 150px;
	background: url(../images2/common/bg_header.jpg) repeat-x center top;
}
#header_inner {
	width: 1180px;
	margin: 0 auto;
}
.logo_wrapper {
	width: 454px;
	padding: 53px 0 29px;
	float: left;	
	background: url(../images2/common/bg_logo_wrapper.png) no-repeat left 10px;
}
.logo {
	float:left;
}
.logo a {
	display: block;
}
.header_address {
	float: right;
}

.header_address img { margin-top:-18px;}

/* global navigation  ---------------------------- */
.gnavi {
	width: 419px;
	float: left;
	margin-left: 52px;
	padding-top: 10px;
}
.gnavi li {
	height: 140px;
	float: left;
	background: url(../images2/common/gnavi_line.png) no-repeat right center;
}
.gnavi li a {
	display: block;
	height: auto;
	padding: 30px 15px 0;
}
.gnavi .gnavi_reserve,
.gnavi .gnavi_contact {
	padding: 0 2px 0 1px;
}
.gnavi .gnavi_reserve a,
.gnavi .gnavi_contact a {
	height: 113px;
	padding: 27px 10px 0;
}
.gnavi .gnavi_reserve a {
	background: url(../images2/common/bg_gnavi_reserve.jpg) no-repeat left top;
}
.gnavi .gnavi_reserve a:hover {
	background: url(../images2/common/bg_gnavi_reserve_o.jpg) no-repeat left top;
}
.gnavi .gnavi_contact a {
	background: url(../images2/common/bg_gnavi_contact.jpg) no-repeat left top;
}
.gnavi .gnavi_contact a:hover {
	background: url(../images2/common/bg_gnavi_contact_o.jpg) no-repeat left top;
}
/* global navigation end ---------------------------- */

.header_entry {
	display:none;
	/*margin-top: 20px;
	float: right;*/
}
.header_entry a:hover img {
	opacity: 0.7;
}


/* --------------------------------------------------
  2. container
-------------------------------------------------- */
#container {
	width: 1180px;
	margin: 0 auto;
	padding-top: 20px;
}
#main {
	width: 925px;
	float: left;
}

.hr01 {
	margin: 30px 0 17px;
	display: block;
	border: none;
	border-bottom: 1px dashed #ccc;	
}

.btn_detail {
	position: absolute;
	right: 15px;
	bottom: 15px;
}
.btn_detail a:hover img {opacity: 0.7;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background: #FFFFFF;	
}
.btn_detail_ex {
	background: #b0b1b1;
	padding: 10px;
	text-align: center;
}
.btn_detail_ex a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background: #FFFFFF;	
}
	

.pagetop {
	clear: both;
	height: 100px;
	position: relative;
}
.pagetop a {
	display: block;
	width: 99px;
	height: 59px;
	position: absolute;
	top: 20px;
	right: 0;
}

/* --------------------------------------------------
  3. side
-------------------------------------------------- */
#aside {
	width: 240px;
	float: right;
}
.multilingual {
	margin-bottom: 30px;
}
.multilingual ul li {
	float: left;
}
.side_plan li,.side_banner li {
	margin-bottom: 10px;
}

.side_search {
	margin-bottom: 10px;
}
.side_search_inner {
	background: url(../images2/common/bg_btn-area.png) repeat-y left top;
	padding: 0 15px;
	border-bottom: 1px solid #ebebeb;
}
.side_search .search_table_489ban {
	width: 100%;
	border-top: 1px solid #fff;
}
.side_search .search_table_489ban tr {
	border-top: 1px solid #fff;	
	border-bottom: 1px solid #ebebeb;
}
.side_search .search_table_489ban tr:last-child {
	border-bottom: none;
}
.side_search .search_table_489ban th {
	width: 45px;
	height: 40px;
	background: url(../images2/common/bg_subject.png) no-repeat left center;
	vertical-align: middle;
	text-align: center;
	font-size: 12px;
	color: #fff;
	
}
.side_search .search_table_489ban td {
	vertical-align: middle;
	padding-left: 2px;
	font-size: 12px;
}

.side_search_inner .btn_search {
	width: 200px;
	height: 36px;
	margin: 0 auto;
	padding: 10px 0 18px;
}

#search_button_489ban {
	width: 200px;
	height: 36px;
	display:block;
	margin: 9px auto 0;
	background: url(../images2/common/btn_search.png) no-repeat left top;
	border: none;
	font-size: 0px;
	cursor: pointer;
}
#search_button_489ban:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";	
}

/* --------------------------------------------------
  4. footer
-------------------------------------------------- */
#footer {
	width:100%;
	background: url(../images2/common/bg_footer.jpg) repeat-x center top;
}
#footer_top {
	width:100%;
	background: url(../images2/common/bg_footer_top.gif) repeat-x left top;	
}
#footer_inner {
	width: 1180px;
	height: 200px;
	margin: 0 auto;
	padding: 20px 0 0;
}
.footer_tel_box {
	width: 870px;
	height: 42px;
	margin: 0 auto;
	padding: 23px 0 24px 310px;		
}
.footer_tel_box a:hover img {opacity: 0.7;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background: #FFFFFF;	
}
.footer_tel {
	float: left;
	margin-right: 25px;
}
.footer_tel img { margin-top:-3px;}
.footer_tel_box ul {
	float: left;
	margin-top: 9px;
	margin-right: 18px;	
}
.footer_info {
	float: left;
}
.footer_logo {
	margin-bottom: 10px;
}
.footer_address {
	margin-bottom: 17px;
}

.fnavi_wrapper {
	float: left;
	margin-top: 10px;
}
.fnavi_list {
	float: left;
	*display: inline;
	margin-left: 20px;
}
.fnavi_list li {
	width: 250px;
	background: url(../images2/common/icon_footer_link-list.png) no-repeat left 3px;
	padding: 0 0 12px 13px;
}
.fnavi_list a {
	display:block;
	color: #000;
}
.fnavi_list a:hover {
	text-decoration: none;
}

#copyright {
	clear: both;
	padding: 0 0 30px;
	text-align: center;
	line-height: 1;
}
#copyright small {
	font-size: 93%;
}